/*页面是白色背景*/
.bodyback{background:#fff;}
/***********资讯*************/
/*选项列表切换导航*/
.leftnavs{border-bottom:2px solid #ccc;width:850px;height:42px; margin-bottom:32px;}
.leftnavs li{width:120px; height:44px; line-height:44px; color:#000;font-size:16px; float:left; text-align:center; cursor:pointer;}
.leftnavs li.actives{ background:#00704a; color:#fff;}
/*列表*/
.list4{ width:1150px;}
/* .list1 ul li:nth-child(3),.list2 ul li:nth-child(3){margin-right:0;} */
.divlist{clear:both; overflow:hidden; }
.divlist ul li{overflow:hidden; width:250px; margin: 0 25px 25px 25px; float:left;cursor: pointer; position: relative;box-sizing: border-box;
border: 1px solid transparent;}
.divlist ul li:hover{
    border: 1px solid #00b350;
}
.divlist ul li a{display: block;}
.divlist ul li img{ width:249px;height:175px;}
/*.divlist ul li:hover .pwifth{border:1px solid #00b350; }*/
.divlist .pwifth{ padding:10px;width:227px; background:#fff;border:1px solid #f3f1f1; float:left;  }
.divlist .pwifth span{  font-size:12px; color:#777;  line-height:20px;} 
.divlist .pwifth span.sp1{ 
    position:relative; 
    font-size:14px; 
    color:#000;white-space: nowrap;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.divlist .pwifth span.sp2{display:block; padding:4px 0;  font-size:12px; color:#777;overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2; height:40px;} 
.divlistran{clear:both; overflow:hidden; }
.divlistran ul{clear:both; overflow:hidden; }
.divlistran ul li{border:1px solid #f3f1f1; position:relative; background:#fff;  width:830px !important; clear:both !important; height:auto !important; margin-right:42px; margin-bottom:27px; }
.divlistran ul li:hover{border:1px solid #00b350;}
.divlistran ul li img{ width:255px;height:186px; float:left;}
.divlistran .pwifth{float:right; width:530px;border:0 !important;margin-right:15px;  }
.divlistran .pwifth span{ font-size:12px; color:#777; padding-bottom:10px; line-height:20px;} 
.divlistran .pwifth span.sp1{display:block;  font-size:16px; color:#000;}
.divlistran span.sp2{  display:block;font-size:14px; color:#000;} 
.divlistran span.sp4{ display:block; position:absolute; bottom:10px; left:285px;} 
.sp2block{ display:none;}
.merlegt{ margin-left:20px;}
.btn1{position:absolute; bottom:30px; right:20px;   cursor:pointer;  display:none; color:#fff; font-size:14px; background:#00b350;border:0; margin-right:20px; width:100px; height:42px; line-height:42px; text-align:center;}

.spantime{display:inline-block; background:url(../../img/time.png) no-repeat; width:12px; height:12px; background-size:cover; position:relative; top:2px; left:-2px;}
.spanxing{display:inline-block; background:url(../../img/xingxing.png) no-repeat; width:12px; height:12px; background-size:cover; margin-right:5px;}
.spaneye{display:inline-block; background:url(../../img/eye.png) no-repeat; width:16px; height:12px; background-size:cover;margin-left:5px;}
.spanweizhi{display:inline-block; background:url(../../img/weizhi.png) no-repeat; width:9px; height:13px;  background-size:cover;margin:0 5px;position:relative; top:2px;}
/*右边内容*/

.divwidth_right .riht_tex{width:275px;}
.riht_tex p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_tex p .spmore a{display:block; cursor:pointer; text-align:right; height:42px; line-height:42px; color:#CCC;  font-size:14px;border-bottom:2px solid #CCC;}
.riht_tex p .spmore a:hover{ color:#00b350;}
.riht_tex .psapn span{ margin-bottom:6px;  line-height:22px; }
.psapn{ padding:15px 45px 10px 20px; cursor:pointer;}
.psapn .left_time{ text-align: left; width: 115px;}
/* .psapn:hover{background:#ddd;} */
/*右边内容导航*/
.psapn a:hover{color: #777;}
.pspan span{border-bottom:2px solid #ccc; cursor:pointer; text-align:center;  height:40px;  line-height:40px; color:#666; font-size:16px; float:left; width:33.3%;}
.pspan span.action{ border-bottom:2px solid #00b350; color:#00b350;}
.riht_tex .psapn span{display:block; margin-bottom:6px;  line-height:22px; }

.riht_tex .psapn span .mleft{float:left;margin-right:10px;}
.psapn{ padding:12px 20px 12px 20px;}
.psapn_newsright{ padding:11px 20px 10px 20px;}


 .psapn:hover{ background:#f1f1f1;} 

.sp1{  font-size:14px; color:#000;} 
.sp2{  font-size:12px; color:#000;} 
.sp1{  display:block; font-size:14px; color:#000;}
.sp4{  font-size:12px; color:#777;}
.divborder{ clear:both; background:#fff; width:273px !important; }
.divimgh{margin:27px 0 40px 0;}
.divimgh img{width:275px;height:210px;}
/**/
/*列表切换*/
.spfk{position:absolute; right:20px; top:7px;  height:30px; line-height:30px; }
.spfk span{font-size:12px; color:#313131;   margin-left:20px; cursor:pointer;}
.spfk span.c00b350{ color:#00b350;}
.spfk  u{ position:relative;top:2px; padding:0 3px; display:inline-block; }
.spfk .spwg{background:url(../../img/wg2.png) no-repeat; width:14px; height:14px; background-size:14px;}
.spfk .splb{background:url(../../img/lb.png) no-repeat; width:14px; height:14px; background-size:14px;}
.spfk .spwgaction{ background:url(../../img/wg.png) no-repeat; width:14px; height:14px; background-size:14px;}
.spfk .splbaction{background:url(../../img/lb2.png) no-repeat; width:14px; height:14px; background-size:14px;}
/*列表鼠标经过样式*/
.item .secondlis{height:110px;}
.secondlis {background: rgba(0, 0, 0, 0.5);position: absolute;top: 0;left: 0;right: 0;bottom: 0;padding-top: 55px;height: 120px;display: none;cursor: pointer;}
.button_organ{background:url(../../img/button_oruge_yuan.png) no-repeat; background-size:cover; margin-left:70px;  width:115px; height:30px; line-height:30px;}
.button_organ a{ color:#fff;}

.button_greenyuan{background:url(../../img/button_green_yuan.png) no-repeat; background-size:cover; margin-left:70px;  width:115px; height:30px; line-height:30px;}
.button_greenyuan a{ color:#fff;}

.secondlis span {display: block; height: 30px; text-align: center; color: #fff; font-size: 14px;}

/*视频经过鼠标样式*/
.divpostrs{ width:249px; height:186px; display:none; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.5); }
.divpostrs span{ display:block; width:100%; height:100%; background: url("../../img/viduo.png") no-repeat;background-size:25%; background-position:50%; }

/***********资讯*************/
/*标题*/
.divwidth .divwidth_left{ position:relative; margin-bottom:40px;}
.divanswer .pquer .fl{ color:#333; font-size:22px; }
.divanswer .pquer u{ color:#00b350; font-size:22px; margin-right:20px;}
.divanswer .pquer span{ cursor:pointer; font-size:22px; height:35px; line-height:35px; margin-bottom:20px; cursor:pointer; margin-right:20px; position:relative; top:10px; font-size:14px; color:#272a1d; }
.divanswer .pquer span:hover{ color:#00b350;  }
/*活动现场轮播*/
.hot_obj{width: 100%;position: relative; height: 321px;}
#scroll{ padding-top:0; width:1165px;position: relative  }
#scroll .item{width:249px !important;   overflow:hidden; background-color: transparent;margin-left: 6px;}
#scroll .item img{width:249px !important;}
#scroll .swiper-container {width: 1150px;height: 390px;margin: 0 auto  }
#scroll .txt .sp1 {margin-top:7px; font-size: 14px; background:#fff;  color: #000;  padding: 0px; margin-right:0px; }
#scroll .txt{background: #fff; padding:5px 10px;border:1px solid #f3f1f1; }
#scroll .item:hover .txt{border:1px solid #00b350; }
#scroll .pwifth{ text-align:left;  }
#scroll .item{height: auto; margin-bottom:40px;}
#scroll .pwifth span{ line-height:22px; margin-bottom:9px;  display:block;  font-size:14px;}
#scroll .pwifth span.span4{  margin-bottom:9px;  display:block; color:#777;  font-size:12px;}
#scroll .pwifth .spaneye{margin-right:3px; }

/*开始品牌榜列表，从左右开始*/
.brandleft,.brandright{ margin:1px 0;width:47.5%;background-color: white;}
.brandul {border-bottom:3px solid #ccc; height:42px; line-height:42px; margin-top:20px; }
.brandul li{ padding:0 8px; float:left; color:#000; font-size:14px;height:42px; line-height:42px;}
.brandul li.action{color:#00b350; border-bottom:3px solid #00b350;}

/*品牌榜列表*/
.brandlist{  background:#fff; padding:20px 0px 10px 0; clear:both; }
.brandlist ul { position:relative; overflow:hidden;  }
.brandlist .oneli u{ position:absolute; top:50%; left:23px;  margin-top:-11px; display:inline-block; text-align:center; line-height:23px; width:23px; height:23px; background:#ccc; font-size:16px; color:#fff;  }
.brandlist .oneliaction u{ position:absolute; top:50%; left:23px;  margin-top:-12px; display:inline-block; text-align:center; line-height:25px; width:25px; height:25px; background:#ff8000; font-size:16px; color:#fff;  }

.brandlist .towli{ margin-left:71px; padding:12px 0; border-bottom:1px dashed #ccc;}
.brandlist ul:last-child .towli:last-child{  border-bottom:0;}

.brandlist .towli .towliimg{
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    border: 1px solid #ccc;
    /* padding: 10px; */
    overflow: hidden;
    width: 72px;
    height: 72px;}
.brandlist .towli .towliimg a{
    display: table-cell;
    width: 72px;
    height: 72px;
    text-align: center;
    vertical-align: middle; }
.brandlist .towli .towliimg img{width:50px; height:50px; vertical-align: middle; }
/*进度条*/
.towprogress{width:270px; margin-left:12px; }
.towprogress .spanname{width:275px;height:30px; line-height:28px;font-size: 14px;color: #333;}
.towprogress .spangress{ position:relative; width:275px; display:block; height:5px; background:#c9caca;}
.spangrwidth{ position:absolute;top:0; left:0; z-index:3; display:inline-block;  height:5px; background:#247b58;}
.spantxt { height:40px; line-height:36px; display:block;  }
.spantxt .emtxt{ font-size:12px; color:#666;  }
.spantxt .emstyle{ font-size:10px; color:#006f47; margin-left:3px; padding:1px 2px; border-radius:7px; border:1px solid #006f47;}
.spaneye2{width:16px;height:12px; background:url(../../img/eye2.png) no-repeat; background-size:cover; display:inline-block;}
.spaneye5{width:25px;height:10px; background:url(../../img/eye5.png) no-repeat; background-size:cover; display:inline-block;}
.c00b350{ color:#00b350;}
.spanxin2 u{width:14px;height:12px; margin-right:6px; background:url(../../img/xin2.png) no-repeat; background-size:cover; display:inline-block;}
.spanxin22 u{width:14px;height:12px; margin-right:6px; background:url(../../img/xin22.png) no-repeat; background-size:cover; display:inline-block;}
/*关注*/
.spanfocus{width:88px; height:70px; text-align:right; display:block; color:#505050; font-size:14px;position:relative; top:30px;}
/*热门项项目轮播样式*/
.imgwidth {margin-bottom: 35px;position: relative;}
.hot_obj2{width: 100%;position: relative;margin-top:10px; height:310px;}
.hot_obj2 #scroll .item{background-color: transparent;margin-left: 6px;}
.hot_obj2 #scroll .swiper-slide img {width: 250px;height:187px;}
.hot_obj2 scroll .swiper-slide {text-align: left;}
.hot_obj2 #scroll .item {height: 282px;}
.hot_obj2 #scroll .item .span_morer {z-index:100; position: absolute;  bottom: 103px;left: -5px;z-index: 3;padding-left: 10px;line-height: 26px;background: url(../../img/button_oruge.png) no-repeat;background-size: cover;width: 103px;height: 30px;color: #fff;font-size: 18px;}
.hot_obj2 #scroll .txt {padding: 10px 0;border-left: 1px solid rgba(228, 233, 238, 0.95);box-shadow: -0px 1px 7px 1px rgba(228, 233, 238, 0.95);}
.hot_obj2 #scroll p {width: 226px;height: 30px;line-height: 18px;font-size: 12px;text-align: left;}
.hot_obj2 #scroll .txt p{padding-left: 15px;}
.hot_obj2 #scroll p.secondlis {width: 250px;height:133px;}
.hot_obj2 #scroll .item:hover .txt {border:1px solid #00b350; }
.hot_obj2 #scroll .txt .sp1 {margin-top:0;font-size: 12px;background: #d5f0e6;color: #1ca574;padding: 0 5px;margin-right: 10px;}
.hot_obj2 #scroll .txt .sp2 {font-size: 12px;background: #ffead5;color: #ff914f;padding: 0 5px;}
.hot_obj2 #scroll .txt .sp3 {font-size: 12px;color: #777;padding: 0 3px;float: right;}
/*问答选项*/
.leftnavsw{border-bottom:1px solid #d5d5d5;width:850px;height:42px; }
.leftnavsw li{width:120px; height:41px; line-height:41px; color:#000;font-size:16px; float:left; text-align:center; cursor:pointer;}
.leftnavsw li.actives{ border:1px solid #d5d5d5; border-bottom:1px solid white; color:#00704a;font-size:16px;background-color: white;}

/*问答列表*/
.divlistw{clear:both; overflow:hidden; background-color: white;}
.divlistw ul{border-bottom:1px dashed #d5d5d5;padding:30px 20px 0 20px;}
.divlistw ul:hover{background:rgba(213, 213, 213, 0.68);}

.divlistw ul .lileft{ width:91px;  float:left; }
.divlistw ul .lileft img{ width:65px;height:67px; border-radius:10px;}
.divlistw ul .liright{ display:block; padding-left:91px;}
.rightp{font-size:14px; color:#00704a;}/*问答页标题有用到*/
.querright  ul li a{
    font-size:14px;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 300px;
    display: inline-block;
    white-space: nowrap;}
.querright  ul li a:hover{color:#00b350}

.rightp span{font-size:12px; float:right; display:block; border-radius:5px; border:1px solid #17a287;padding:5px 30px; }
/*
.rightp span{
font-size: 12px;
    color: #666;
    float: right;
    display: block;
    border-radius: 3px;
    border: 1px solid #DFDFDF;
    padding: 5px 30px;
    background-color: #DFDFDF;
}*/
.rightp2{font-size:14px; color:#000; padding:10px 0;}
.rightp3{font-size:12px; color:#000;line-height:20px;}
.rightp4{padding:15px 0;}

.rightp4 span{font-size:14px; color:#000; cursor:pointer;}
.rightp4 span.sp4{background:url(../../img/fayan.png) left center no-repeat;  background-size:11px 10px; margin-left:30px; padding-left:15px; }
.divwidth .divwidth_left{width:832px;}
.divlistbig{ width:850px;}
/*right*/
.divwidth_right{position:relative; width:275px; }
.fixed_right img{width:275px; }
/*.divwidth_right .riht_tex{width:275px; position:absolute;top:0; cursor:pointer;} */
/*资讯页面右边2块新闻被遮挡,取消 absolute属性 */
.divwidth_right .riht_tex{width:275px;top:0; cursor:pointer;} 
.divimgh{margin:40px 0 12px 0;}

/*问答右边3个小图*/
/*.ulimgs ul{width:100%; overflow:hidden; margin-bottom:40px; }
.ulimgs ul li{ float:left; width:45%; overflow:hidden;margin:6px;height:75px;}
.ulimgs ul li:last-child{ margin-right:0; }*/
/*.ulimgs ul li img{width:100%;*/
/*ul 换成img标签，删除li标签*/
.ulimgs {width:100%; overflow:hidden; margin:10px 0;}
.ulimgs img{width: 132px;height: 72px;margin-left:3px;padding:5px 0;}

/*问答列表*/
.divquer{ margin-top: 20px;overflow:hidden; }
.divquer .querleft{width:198px; height:138px;}
.divquer .querleft img{width:127px; height:127px;}
.divquer .querright{width:560px; padding-left:30px;}
.divquer .querright ul li{border-bottom:1px dashed #d5d5d5; font-size:12px; color:#00704a; height:34px; line-height:34px; cursor:pointer;}
.divquer .querright ul li span{ font-size:12px; color:#707071;}
.divquer .querright ul li i{ width:10px; height:10px; display:inline-block; margin:10px; background:#707071; float:left;}
.divquer .querright ul li:hover i{  background:#00704a;}

/*绿色按钮*/
.button_green {background: url(../../img/button_green.png) no-repeat;background-size: cover;margin-left: 30px;width: 80px;height: 26px;line-height: 26px;}
/*关于我们*/
.divwidth_rightc,.divwidth_leftc {border: 1px solid #f1f1f1;  background:#fff;margin-bottom:40px;}
.divwidth_leftc {width:790px !important; line-height:26px; padding:40px; font-size:16px; color:#000; text-indent:2px; }

.menu_list {
	width: 260px;
     background:#fff;
}
.menu_list ul li{
	display: block;
	width: 100%;
}
.menu_list ul li .fuMenu{
	font-size: 16px;
    color:#646464;
	cursor: pointer;
	height: 48px;
	line-height: 48px;
	
    padding-left:56px;
	border-bottom: 1px solid #f1f1f1;
}
.menu_list ul li.faction p{background:#00b350; color:#fff; font-size:16px; }
.menu_list ul li .xiala{
	float: left;
	margin-left: -50px;
	margin-top: 27px;
}
.menu_list ul li .div1 {
	width: 100%;
	height: auto;
    border-bottom: 1px solid #f1f1f1;
}
.menu_list ul li .div1 .zcd{
	font-size: 14px;
	height: 40px;
    padding-left:70px;
	color:#00b350; background-color: #fff;
	margin-bottom: 1px;
	cursor: pointer;
	line-height: 40px;
}
.div1 {
	height: 200px;
	display: none;
}
.removes{
	color: #00b350 !important;
	border-left: 3px solid #00b350;
}
/**展会详情*/
/*选项展会1*/
.leftnavsf{border-bottom:1px solid #f1efef;width:833px;height:42px;}
.leftnavsf li{width:120px; height:42px; line-height:42px; color:#000;font-size:20px; float:left; text-align:center; cursor:pointer;}
.leftnavsf li.actives{ border-bottom:2px solid #00b350;  color:#00b350;}
/*列表*/

/*展会介绍针对编辑器中文字样式统一处理 Beg*/
.excontent{ padding:20px 70px 20px 40px; }
.excontent p span{line-height: 25px;font-size:14px;}
.excontent p span strong{font-size:16px;}
.excontent p span img, .excontent p img{margin:50px auto;}
/*展会介绍针对编辑器中文字样式统一处理 End*/

.excontent li{cursor:pointer; font-size:16px; color:#000;line-height:20px; margin-bottom:10px;}
/*展会名单选项卡*/
/*选项展会2*/
.leftnavf{border-bottom:1px solid #d5d5d5;width:833px;height:42px; margin-top:35px; }
.leftnavf li{width:100px; height:44px; line-height:44px; color:#000;font-size:20px; float:left; text-align:center; cursor:pointer;}
.leftnavf li.active{ background: #00b350;  color:#fff;}
/*列表*/
.divlists{clear:both; overflow:hidden;  padding-left:20px;}
.excontents{ padding:40px 70px 70px 40px;font-size:16px; color:#000;line-height:25px; }

/*right*/
.riht_top{ position: absolute;left: 50%;margin-left: 300px;z-index: 9;}
.riht_top>a>img{ width: 275px;}
.riht_top.fix-top{ position: fixed;left: 50%;margin-left: 300px;z-index: 9; top:97px;}
.riht_top.stay-bottom{ position: absolute;left: 50%;margin-left: 300px;z-index: 9; bottom:593px;}
.riht_top .riht_tex{width:275px; margin-top:20px; font-size:14px; cursor:pointer; text-align:center;}

 
.search_list_box .search_list ul li .content .level .sp2_4a {
    font-size: 12px;
    border-radius: 3px;
}
.sp1_ccfa {
    margin-top: 0;
    font-size: 12px;
    background: #d5f0e6;
    color: #1ca574;
    padding: 0 5px;
    margin-right: 10px;
}

.sp2_4a {
    font-size: 12px;
    background: #f6e3e3;
    color: #ef6f6f;
    padding: 0 5px;
}
.sp2_3a {
    font-size: 12px;
    background: #ffead5;
    color: #ff914f;
    padding: 0 5px;
}

/*tang  */
.swiper-container ul li a{
    width: 100%;
    height: 100%;
    display: block; 
}
.rightdiv .rightul li{
    padding-left: 0 !important;
}
.divlist ul{
    overflow: hidden;
    margin: 0 -25px;
}
.divwidth_right .send_question{
    margin-bottom: 20px;
}
.divwidth_right .send_question img{
    width: 275px;
}
/*进行  */
.divlistbig .divlist li.ing::after{
    content: '';
    background: url(../../img/ing.png) no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
    display: inline-block;
    position: absolute;
    margin-left: -64px;
}
/*结束  */
.divlistbig .divlist li.end::after{
    content: '';
    background: url(../../img/end.png) no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
    display: inline-block;
    position: absolute;
    margin-left: -64px;
}
/*报名  */
.divlistbig .divlist li.enrolling::after{
    content: '';
    background: url(../../img/enrolling.png) no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
    display: inline-block;
    position: absolute;
    margin-left: -64px;
}